Bug 889792 - 'Configure Local Disk' does not work properly in Japanese environment
'Configure Local Disk' does not work properly in Japanese environment
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity medium
: ---
: 3.1.2
Assigned To: Daniel Erez
Lijun Li
storage
: i18n, Translation, ZStream
Depends On: 886824
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-23 10:22 EST by Simon Grinberg
Modified: 2016-02-10 13:35 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, "Configure Local Disk" did not work properly in the Japanese translation of Red Hat Enterprise Virtualization, making it impossible to configure the RHEV-H machine's local disk. "Configure Local Disk" has been fixed in the Japanese translation of Red Hat Enterprise Virtualization and it is now possible to configure the RHEV-H machine's local disk.
Story Points: ---
Clone Of: 886824
Environment:
Last Closed: 2013-02-04 18:36:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Set the path to your local storage (142.69 KB, image/png)
2013-01-11 03:16 EST, Lijun Li
no flags Details
Configure Local Storage completed (158.02 KB, image/png)
2013-01-11 03:18 EST, Lijun Li
no flags Details

  None (edit)
Comment 4 Lijun Li 2013-01-11 03:11:28 EST
Verified on the latest rhevm si build, it's fixed.

RHEV-M
# rpm -q rhevm rhevm-webadmin-portal
rhevm-3.1.0-41.el6ev.noarch
rhevm-webadmin-portal-3.1.0-41.el6ev.noarch

RHEV-H:
[root@amd-1216-8-1 ~]# cat /etc/redhat-release 
Red Hat Enterprise Virtualization Hypervisor release 6.4 (20121212.1)
[root@amd-1216-8-1 ~]# rpm -q vdsm
vdsm-4.10.2-1.0.el6.x86_64


Without error message any more and 'Configure Local Storage' works fine in Japanese language. The Storage Domain rhevh-Local can be added successfully.

Please refer to the attached screen shot.

Thanks,
Robert
Comment 5 Lijun Li 2013-01-11 03:16:27 EST
Created attachment 676701 [details]
Set the path to your local storage
Comment 6 Lijun Li 2013-01-11 03:18:34 EST
Created attachment 676702 [details]
Configure Local Storage completed
Comment 8 errata-xmlrpc 2013-02-04 18:36:19 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0211.html

Note You need to log in before you can comment on or make changes to this bug.